*::before,
*::after{
  box-sizing: inherit;
}

html{
  box-sizing: border-box;
  font-size: 62.5%; // 10px / 16px * 100% => 62.5%
}

body{
  font-family: $font-primary;
  font-weight: 400;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}

.m-top-1{
  margin-top: 1rem;
}
